<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/shape_list">

    <padding android:left="1dp"
        android:top="10dp"
        android:right="8dp"
        android:bottom="8dp" />
    <corners android:radius="18dp" />
    <size android:height="100dp"></size>
    <solid android:color="@color/history_list_background_color" />
</shape>